@charset "UTF-8";

body {
	font-size: 15px;
}

/*----------------------------------------------- hover */
@media (hover: hover) and (pointer: fine) {
	a:hover img {
		opacity: 0.5;
		transition: all 0.3s ease 0s;
	}
	.button a:hover i {
		opacity: 1;
	}
	a:hover i {
		opacity: 0.5;
		transition: all 0.3s ease 0s;
	}
a.toc__link:hover{
	color: #4c4a4c;
	transition: all 0.3s ease 0s;
	}
	.hamb:hover .line {
		background-color: #e3d6d8;
		transition: all 0.3s ease 0s;
	}
	.button a:hover::before {
		top: 0;
		left: 0;
		transition: all 0.3s;
	}
	.button_arrow a:hover::after,
	.button_arrow a:hover::before {
		translate: 20px 0;
		transition: all 0.3s;
	}
	.now_base_w .swiper-button-next:hover,
	.now_base_w .swiper-button-prev:hover {
	background-color: #70738a; 
		transition: all 0.3s ease 0s;
	}
	.now_base_w .swiper-button-next:hover::after,
	.now_base_w  .swiper-button-prev:hover::after {
		color: #fff;
		transition: all 0.3s ease 0s;
	}
	.ol_item_c a:hover {
		color: #70738a;
		transition: all 0.3s ease 0s;
	}
	.go_more a:hover {
		background-color: #c06f99;
		transition: all 0.3s ease 0s;
		color: #fff;
	}
		.go_more a:hover i{
			color: #f1dce9;
			transition: all 0.3s ease 0s;
		}
}


/*----------------------------------------------- 共通 */
.section_inner,
.footer_inner {
	max-width: 700px;
	padding: 130px 0 0;
}
h2 {
	margin-bottom: 100px;
}
h2::after {
	width: 160px;
	height: 120px;
}
.button a {
	font-size: 16px;
	margin-bottom: 50px;
}
.button_arrow a {
	margin-right: 0;
}
h3.h3_dot {
	font-size: 14px;
	margin-bottom: 50px;
}
h3.h3_dot span {
	font-size: 22px;
}

.now_base_w {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 100px;
}
.now_base {
	max-width: 500px;
	padding: 50px 50px 70px;
	margin-bottom: 50px;
}
.now_base_logo img {
	max-width: 350px;
	max-height: 30px;
	object-position: left;
}
.now_base_img {
	margin-bottom: 30px;
}
.now_base_logo {
	margin-bottom: 20px;
}
.now_base_name {
	font-size: 22px;
}
.now_base_insta a {
	margin-bottom: 15px;
}
.now_base_txt {
	margin-bottom: 25px;
}
.now_base_place {
	margin-bottom: 40px;
}

.flower_bk {
	height: 200px;
}
.flower_bk__v {
	height: 270px;
	margin-right: -50px;
	margin-left: -40px;
}
.flower_bk__row {
	top: -100px;
}
.flower_bk.bottom .flower_bk__row {
	bottom: -70px;
}

.p_t_w {
	margin-bottom: 100px;
}
.p_t_w .sec_img {
	max-width: 500px
}
.txt_center {
	margin: 50px auto;
}
.txt_center p {
	text-align: center;
}

.present {
	padding: 50px;
}
.present h4 {
	font-size: 25px;
	margin-bottom: 30px;
}
.pre_txt p {
	text-align: center
}
.novelty_sns_w {
	flex-direction: row;
	align-items: center;
	margin-top: 50px;
	justify-content: space-between;
}
.sns_hashtag {
	margin: 0;
}
.present::before {
	width: 215px;
	height: 145px;
	top: -50px;
	left: -30px
}
.pre_img_w::before {
	width: 110px;
	height: 110px;
	top: 0;
}
.pre_img_w {
	margin-top: 50px;
}


/*----------------------------------------------- header */
header {
	padding-top: 200px;
}
h1 {
	margin-bottom: 50px;
}
.fv_catch {
	margin-bottom: 50px;
	font-size: 1.25em;
}
.fv_read {
	font-size: 1em;
}


/*----------------------------------------------- .spot */
.spot .section_inner {
	padding-bottom: 100px;
}
.date_w {
	flex-direction: row;
	justify-content: space-around;
	margin-bottom: 30px;
}
.date_item {
	width: 32%;
	margin: auto;
}
.spot .notice {
	text-align: center;
}
.spot_date {
	margin-bottom: 110px;
}
.spot_display .txt_center {
	margin: 0 auto 50px;
}


/*----------------------------------------------- .exhibition*/
.exhibition .date_item {
	width: 35%;
	margin-bottom: 20px;
}
.exhibition {
	padding-bottom: 110px;
}


/*----------------------------------------------- .event */
.event {
	padding-bottom: 110px;
}
.event h2 {
	margin-bottom: 100px;
}
.event_txt {
	margin-top: 50px;
}
.event_item {
	padding-bottom: 75px;
	margin-bottom: 110px;
}
.outline {
	margin: 50px auto;
}
.ol_item {
	flex-direction: row;
}
.ol_item_t {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	font-size: 0.9em;
}
.ol_item_c {
	width: calc(100% - 150px);
	text-align: left;
	padding: 10px 30px;
}
.go_more a {
	font-size: 1em;
	line-height: 2.75;
}






/*----------------------------------------------- footer */
footer {
	border: none;
	margin-top: 0;
	padding-bottom: 200px;
}

.ft_logo {
	width: 80px;
}
.copy {
	margin: 50px auto 10px;
}

.copy small {
	font-size: 12px;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  レスポンシブ調整
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.pc,
.pc_flex {
	display: none;
}
.sp,
.sp_flex {
	display: none;
}
.tb {
	display: block;
}
.tb_flex {
	display: flex;
}


